@import url("{{base_url_path}}frontend/bluesky/bluesky_dukamarket_default/{{locale}}/css/email-fonts.css");
/*  Typogrphy */
/* Button Default = secondary button */
/*  Primary button */
/*  Large button */
/* Rating */
/* link color */
/* Custom variables color */
/* Breacrumbs background */
.hidden {
  display: none;
}
.box_shadown {
  -webkit-box-shadow: 0 0.8rem 1.6rem -0.8rem #a3a7b2;
  -moz-box-shadow: 0 0.8rem 1.6rem -0.8rem #a3a7b2;
  -ms-box-shadow: 0 0.8rem 1.6rem -0.8rem #a3a7b2;
  box-shadow: 0 0.8rem 1.6rem -0.8rem #a3a7b2;
}
.box_shadown_light {
  -webkit-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.05);
  -ms-box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.05);
}
@keyframes spin {
  0% {
    transform: rotate(0);
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
  }
  100% {
    transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
  }
}
@-webkit-keyframes spin {
  0% {
    transform: rotate(0);
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -o-transform: rotate(0);
  }
  100% {
    transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -o-transform: rotate(359deg);
  }
}
html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-size-adjust: 100%;
}
body {
  color: #666666;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: 400;
  line-height: 1.71428571;
  font-size: 14px;
}
p {
  margin-top: 0;
  margin-bottom: 24px;
}
abbr[title] {
  border-bottom: 1px dotted #e6e6e6;
  cursor: help;
}
b,
strong {
  font-weight: 700;
}
em,
i {
  font-style: italic;
}
mark {
  background: #f0f0f0;
  color: #0d0d0d;
}
small,
.small {
  font-size: 12px;
}
hr {
  border: 0;
  border-top: 1px solid #e6e6e6;
  margin-bottom: 24px;
  margin-top: 24px;
}
sub,
sup {
  font-size: 71.42857143000001%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -.5em;
}
sub {
  bottom: -.25em;
}
dfn {
  font-style: italic;
}
h1 {
  color: #222222;
  font-weight: 600;
  line-height: 1.1;
  font-size: 38px;
  margin-top: 0;
  margin-bottom: 30px;
}
h2 {
  color: #222222;
  font-weight: 600;
  line-height: 1.1;
  font-size: 30px;
  margin-top: 0;
  margin-bottom: 20px;
}
h3 {
  color: #222222;
  font-weight: 600;
  line-height: 1.1;
  font-size: 24px;
  margin-top: 0;
  margin-bottom: 17px;
}
h4 {
  color: #222222;
  font-weight: 600;
  line-height: 1.1;
  font-size: 18px;
  margin-top: 24px;
  margin-bottom: 24px;
}
h5 {
  color: #222222;
  font-weight: 600;
  line-height: 1.1;
  font-size: 15px;
  margin-top: 24px;
  margin-bottom: 24px;
}
h6 {
  color: #222222;
  font-weight: 600;
  line-height: 1.1;
  font-size: 1.3rem;
  margin-top: 24px;
  margin-bottom: 24px;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
h1 .small,
h2 .small,
h3 .small,
h4 .small,
h5 .small,
h6 .small {
  color: #666666;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
}
a,
.alink {
  color: #fbb71c;
  text-decoration: none;
}
a:visited,
.alink:visited {
  color: #fbb71c;
  text-decoration: none;
}
a:hover,
.alink:hover {
  color: #fbb71c;
  text-decoration: none;
}
a:active,
.alink:active {
  color: #fbb71c;
  text-decoration: none;
}
ul,
ol {
  margin-top: 0;
  margin-bottom: 24px;
}
ul > li,
ol > li {
  margin-top: 0;
  margin-bottom: 12px;
}
ul ul,
ol ul,
ul ol,
ol ol {
  margin-bottom: 0;
}
dl {
  margin-bottom: 24px;
  margin-top: 0;
}
dt {
  font-weight: 700;
  margin-bottom: 6px;
  margin-top: 0;
}
dd {
  margin-bottom: 12px;
  margin-top: 0;
  margin-left: 0;
}
code,
kbd,
pre,
samp {
  font-family: Menlo, Monaco, Consolas, 'Courier New', monospace;
}
code {
  background: #f0f0f0;
  color: #222222;
  padding: 2px 4px;
  font-size: 12px;
  white-space: nowrap;
}
kbd {
  background: #f0f0f0;
  color: #222222;
  padding: 2px 4px;
  font-size: 12px;
}
pre {
  background: #f0f0f0;
  border: 1px solid #e6e6e6;
  color: #222222;
  line-height: 1.71428571;
  margin: 0 0 12px;
  padding: 12px;
  font-size: 12px;
  display: block;
  word-wrap: break-word;
}
pre code {
  background-color: transparent;
  border-radius: 0;
  color: inherit;
  font-size: inherit;
  padding: 0;
  white-space: pre-wrap;
}
blockquote {
  margin: 0;
  padding: 2% 6%;
  color: #666666;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-style: italic;
  font-weight: 400;
  line-height: 1.71428571;
  font-size: 2rem;
}
blockquote p:last-child,
blockquote ul:last-child,
blockquote ol:last-child {
  margin-bottom: 0;
}
blockquote footer,
blockquote small,
blockquote .small {
  color: #666666;
  line-height: 1.71428571;
  font-size: 10px;
  display: block;
}
blockquote footer:before,
blockquote small:before,
blockquote .small:before {
  content: '\2014 \00A0';
}
blockquote cite {
  font-style: normal;
}
blockquote:before,
blockquote:after {
  content: '';
}
q {
  quotes: none;
}
q:before,
q:after {
  content: '';
  content: none;
}
cite {
  font-style: normal;
}
.shipment-track th {
  text-align: left;
}
.shipment-track > tbody > tr > th,
.shipment-track > tfoot > tr > th,
.shipment-track > tbody > tr > td,
.shipment-track > tfoot > tr > td {
  vertical-align: top;
}
.shipment-track > thead > tr > th,
.shipment-track > thead > tr > td {
  vertical-align: bottom;
}
.shipment-track > thead > tr > th,
.shipment-track > tbody > tr > th,
.shipment-track > tfoot > tr > th,
.shipment-track > thead > tr > td,
.shipment-track > tbody > tr > td,
.shipment-track > tfoot > tr > td {
  padding: 0 12px;
}
.email-items th {
  text-align: left;
}
.email-items > tbody > tr > th,
.email-items > tfoot > tr > th,
.email-items > tbody > tr > td,
.email-items > tfoot > tr > td {
  vertical-align: top;
}
.email-items > thead > tr > th,
.email-items > thead > tr > td {
  vertical-align: bottom;
}
.email-items > thead > tr > th,
.email-items > tbody > tr > th,
.email-items > tfoot > tr > th,
.email-items > thead > tr > td,
.email-items > tbody > tr > td,
.email-items > tfoot > tr > td {
  padding: 0 12px;
}
@media only screen and (max-width: 639px) {
  html,
  body {
    background-color: #ffffff;
    width: 100% !important;
  }
  .main {
    max-width: 100% !important;
    min-width: 240px;
    width: auto !important;
  }
  .rma-items td,
  .rma-items th {
    font-size: 12px !important;
    padding: 5px !important;
  }
}
@media only screen and (max-width: 479px) {
  .email-summary h1 {
    font-size: 24px !important;
  }
  .order-details .address-details,
  .order-details .method-info {
    display: block;
    padding: 12px 0 !important;
    width: auto !important;
  }
  .order-details .address-details h3,
  .order-details .method-info h3 {
    margin-bottom: 6px !important;
    margin-top: 0 !important;
  }
  .button .inner-wrapper {
    width: 100% !important;
  }
  .button .inner-wrapper td a {
    font-size: 15px;
  }
}
body,
table,
td,
a {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
img {
  -ms-interpolation-mode: bicubic;
}
table,
td {
  mso-table-lspace: 0pt;
  mso-table-rspace: 0pt;
}
a:visited {
  color: #fbb71c !important;
  text-decoration: none !important;
}
a:hover {
  color: #fbb71c !important;
  text-decoration: none !important;
}
a:active {
  color: #fbb71c !important;
  text-decoration: none !important;
}
.no-link a,
.address-details a {
  color: #666666 !important;
  cursor: default !important;
  text-decoration: none !important;
}
.button .inner-wrapper td:hover {
  background-color: #f9ae04 !important;
}
.button .inner-wrapper a:active,
.button .inner-wrapper td:active {
  background-color: #f9ae04 !important;
}
.button a:active,
.button a:hover,
.button a:visited {
  border: 1px solid #f9ae04;
  color: #ffffff !important;
  text-decoration: none !important;
}
.email-items {
  overflow-x: auto;
  overflow-y: hidden;
  width: 100%;
  -ms-overflow-style: -ms-autohiding-scrollbar;
  -webkit-overflow-scrolling: touch;
}
